@media (max-width: 1439px) {
    .feeding-top-1 {
        left: 50px;
        top: 20px;
    }

    .feeding-top-2 {
        right: 50px;
        top: 20px;
    }

    .insta-post.post-2 {
        margin-left: -120px;
    }

    .recipe-ingredients__col li span {
        min-width: 0;
    }

    .recipe-hero__content h1 {
        font-size: 72px;
    }

    .details-recipe-hero {
        min-width: auto
    }
}

@media (max-width:1024px) {
    .insta-post.post-6 {
        margin-left: -120px;
    }

    .instagram-header .handwritten-note.note-left {
        left: 2.3vw;
        bottom: 0;
    }

    .instagram-header .handwritten-note.note-right {
        right: 0;
        top: 50px;
    }

    .wrap-about-feeding {
        padding-top: 250px;
    }

    .feeding-top-2 {
        right: 0;
    }

    .feeding-top-1 {
        left: 0;
    }

    .cookbooks-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .heading-filters {
        padding: 6px 60px;
    }

    .wrap-filters {
        padding: 20px 0 0 !important;
    }

    .icon-hero-cookthebook-1 {
        width: 250px;
    }

    .icon-hero-cookthebook-2 {
        width: 250px;
    }

    .play-icon svg {
        width: 45px;
    }

    .l-hero-meet {
        padding: 40px 20px;
    }

    .instagram-feed {
        margin: 0;
    }

    .press-link {
        gap: 24px;
    }

    .press-info {
        width: calc(100% - 124px);
    }

    .press-item h3 {
        font-size: 28px;
        line-height: normal;
    }

    .hero-press {
        position: relative;
    }

    .heading-hero-press .handwritten-note {
        position: absolute;
        top: 20px;
        right: 0;
    }

    .hero-press {
        min-height: 760px;
        padding: 0;
    }

    .hero-press {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .blog-grid-section {
        padding-top: 120px;
    }
}

@media (max-width: 1023px) {


    .hambuger-mobile {
        position: absolute;
        left: 20px;
        display: block;
        top: 50%;
        z-index: 1;
        transform: translateY(-50%);
    }

    .lines {
        width: 32px;
        height: 3px;
        background: #000000;
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -12.5px;
        margin-top: -1.5px;
        -webkit-transition: -webkit-transform 200ms;
        transition: -webkit-transform 200ms;
        transition: transform 200ms;
        transition: transform 200ms, -webkit-transform 200ms;
    }

    .line-1 {
        -webkit-transform: translate3d(0, -8px, 0);
        transform: translate3d(0, -8px, 0);
    }

    .line-2 {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

    }

    .line-3 {
        -webkit-transform: translate3d(0, 8px, 0);
        transform: translate3d(0, 8px, 0);
    }

    .hambuger-mobile.exit .line-1 {
        -webkit-transform: translate3d(0, 0, 0) rotate(45deg);
        transform: translate3d(0, 0, 0) rotate(45deg);
    }

    .hambuger-mobile.exit .line-2 {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0) scale(0.1, 1);
        transform: translate3d(0, 0, 0) scale(0.1, 1);
    }

    .hambuger-mobile.exit .line-3 {
        -webkit-transform: translate3d(0, 0, 0) rotate(-45deg);
        transform: translate3d(0, 0, 0) rotate(-45deg);
    }

    .social-header {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 32px;
        padding-bottom: 60px;
    }

    .menu-header {
        display: none;
    }

    .header-inner {
        height: 101px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header-inner .logo {
        position: initial;
        transform: none;
    }

    .nav-icon-header {
        display: flex;
        align-items: center;
        gap: 32px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 0;
    }

    .menu-mobile {
        background: #B5B8DC;
        width: 100%;
        height: calc(100dvh - 163px);
        overflow-y: auto;
        left: 0;
        top: 100%;
        z-index: 9;
        position: absolute;
    }

    #header {
        position: sticky;
    }

    .menu-mobile ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 24px;
        padding: 80px 0 87px;
        margin: 0;
    }

    .menu-mobile ul li {
        list-style: none;
    }

    .menu-mobile ul li a {
        color: #FFF;
        font-family: Switzer;
        font-size: 32px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        line-height: 42px;
    }

    .row-cook-with {
        display: block;
    }

    .l-cook-with h2 {
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: 1.4px;
        text-transform: uppercase;
        text-align: center;
    }

    .l-cook-with h3 {
        color: #302A2A;
        text-align: center;
        font-size: 40px;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        max-width: 238px;
        margin: 0 auto 24px;
    }

    .l-cook-with div {
        text-align: center;
    }

    .l-cook-with p {
        margin: 0 auto 40px;
    }

    .l-cook-with {
        padding: 0 0 60px;
    }

    .cook-with {
        background: #F9F5F2;
        padding-bottom: 108px;
    }

    .r-cook-with img {
        margin: 0 auto;
        border-radius: 10px;
    }

    .note-cook-with {
        top: auto;
        left: 50%;
        right: auto;

        transform: translateX(-50%);
        bottom: -60px;
        color: #5B3A6C;
        text-align: center;
        width: 100%;
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        max-width: 241px;
        padding: 18px 16px;
    }

    .l-micro-peas {
        width: 100%;
        text-align: center;
    }

    .r-micro-peas {
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .icon-micro-peas.is-pc {
        display: none;
    }

    .icon-micro-peas.is-mb {
        display: block;
    }

    .l-micro-peas h3 {
        margin: 0 auto 24px;
    }

    .relative {
        position: relative;
    }

    .icon-micro-peas.is-mb {
        top: -37px;
        right: -43px;
    }

    .r-micro-peas.relative {
        display: inline-block;
    }

    .desc-micro-peas {
        margin: 0 auto 40px;
    }

    .inner-micro-peas {
        gap: 52px;
    }

    .inner-micro-peas::after {
        width: 100%;
        height: 574px;
        background-image: url('../images/Intersect2.png');
        top: auto;
        bottom: 0;
        right: 0;
        background-size: cover;
        background-position: center top;
        background-repeat: no-repeat;
    }

    .r-micro-peas img {
        margin: 0 auto;
    }

    .feeding-top-2 .handwritten-note.note-2 {
        order: 2;
    }

    .feeding-top-2 {
        left: 20px;
        right: auto;
    }

    .handwritten-note.note-2 {
        transform: rotate(-6.016deg);
    }

    .wrap-about-feeding {
        position: relative;
        padding: 205px 0 205px 0;
    }

    .feeding-image.img-3 {
        right: 0;
        left: auto;
        top: 104px;
        bottom: auto;
    }

    .feeding-image.img-4 {
        bottom: 249px;
        right: 7px;
    }

    .note-feeding-content {
        margin: 0 auto 0 0;
    }

    .feeding-top-1 {
        top: auto;
        bottom: 20px;
        left: 135px;


    }

    .handwritten-note.note-1 {
        order: 2;
    }

    .feeding-image.img-1 img {
        width: 172px;
    }

    .newsletter-form {
        padding: 0;
    }

    .note-headingcook {
        right: -135px;
    }

    .col-filters-recipes {
        display: none !important;
    }

    .all-filters-mb,
    .filters-sort {
        display: block !important;
    }

    .inner-filters button {
        text-align: left;
    }

    .wrap-filters h3 {
        color: #545780;
        font-family: Switzer;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        margin-bottom: 10px;
    }

    .all-filters-mb .inner-filters {
        width: calc(100vw - 40px);
    }

    .all-filters-mb .wrap-filters {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .wrap-filters>div {
        display: flex;
        flex-direction: column;
        gap: 12px;
    }

    .cookbook-single .video-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .icon-hero-cookthebook-1 {
        width: 200px;
    }

    .icon-hero-cookthebook-2 {
        width: 200px;
    }

    .inner-hero-cookthebook {
        padding: 60px 0;
    }

    .other-recipes .recipe-grid,
    .wrap-cooking-tap .recipe-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .instagram-header .handwritten-note {
        display: none;
    }

    .instagram-footer .handwritten-note {
        display: block;
        max-width: 500px;
        margin: 0 auto;
        line-height: 20px;
    }

    .recipe-hero__content {
        width: 100%;
        order: 2;
        background: #fff;
    }

    .recipe-hero__image {
        width: 100%;
    }

    .recipe-hero__image img {
        border-radius: 10px;
    }

    .recipe-hero__content h1 {
        text-align: center;
    }

    .recipe-hero__content p {
        margin: 0 auto 40px;
    }

    .recipe-meta {
        justify-content: center;
    }

    .wrap-recipe-ingredients {
        gap: 40px;
        overflow: hidden;
        padding: 40px;
        border-radius: 10px;
        border: 1px solid #DEDFEE;
        background: #F4F5FF;
    }

    .recipe-ingredients__col {
        width: 100%;
        border-radius: 0;
        padding: 0;
    }

    .gird-cooking-steps {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .col-cooking-steps {
        width: calc(50% - 8px);
    }

    .l-hero-meet h2 {
        font-size: 58px;
    }

    .inner-meet-page {
        gap: 20px;
    }

    .note-video-gallery {
        right: -135px;
        top: -65px;
    }
}


@media (max-width:767px) {
    .all-filters-mb .wrap-filters {
        grid-template-columns: 1fr;
    }

    .is-mb {
        display: block;
    }

    .is-pc {
        display: none;
    }

    .hero-content h1 {
        color: #FFF;
        text-align: center;
        font-size: 48px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: -1.44px;
        margin-bottom: 32px;
    }

    .hero-home .container {
        display: block;
    }

    .hero-content p {
        max-width: 100%;
        text-align: center;
        margin-bottom: 40px;
    }

    .hero-buttons {
        flex-direction: column;
        gap: 17px;
    }

    .hero-buttons a {
        width: 100%;
    }

    .hero-note {
        color: #FFF;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        top: 40px;
        right: auto;
        left: 20px;
    }

    .hero-socials {
        display: none;
    }

    .hero-home::after {
        content: "";
        position: absolute;
        inset: 0;
        background: linear-gradient(0,
                rgba(0, 0, 0, 0.0) 40%,
                rgba(0, 0, 0, 0.4) 80%);
        z-index: 2;
        pointer-events: none;
        height: 100px;
    }

    .hero-home>* {
        position: relative;
        z-index: 3;
        /* đảm bảo nằm trên overlay */
    }

    .hero-content {
        position: absolute;
        left: 20px;
        bottom: 0;
        width: calc(100% - 40px);
    }

    .footer-menu,
    .footer-brand,
    .footer-menu-column {
        width: 100%;
    }

    .footer-logo img {
        margin: 0 auto 20px;
        max-width: 100px;
    }

    .footer-social {
        justify-content: center;
        margin-bottom: 41px;
    }

    .footer-menu-column li {
        text-align: center;
    }

    .footer-menu-column ul,
    .footer-menu {
        gap: 24px;
    }

    .footer-top {
        margin-bottom: 61px;
    }

    .section-title {
        color: #302A2A;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        margin-bottom: 42px;
    }

    .cooking-filter-tabs {
        flex-wrap: wrap;
        gap: 10px;
        align-items: center;
        justify-content: center;
    }

    .cooking-filter-tabs button {}

    .wrap-cooking-tap .recipe-grid {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .section-cta {
        margin-top: 40px;
    }

    .cooking-today {
        padding: 60px 0;
    }

    .recipe-card__image {
        border-radius: 10px;
        margin-bottom: 20px;
        aspect-ratio: 400 / 320;
        object-fit: cover;
    }

    .inner-micro-peas {
        padding: 60px 54px 62px;
    }

    .inner-micro-peas::after {
        height: 30%;
        border-radius: 0;
    }

    .micro-peas .container {
        padding: 0;
    }

    .l-micro-peas h3 {
        color: #302A2A;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        margin-bottom: 24px;
    }

    .icon-micro-peas img {
        width: 121px;
    }

    .r-micro-peas img {
        max-width: 314px;
        width: 100%;
    }

    .inner-micro-peas {
        border-radius: 0;
    }

    .latest-recipes-header span:last-child {
        display: none;
    }

    .latest-recipes-header {
        justify-content: center;
        margin-bottom: 24px;
    }

    .micro-peas {
        padding: 0;
    }

    .swiper-button-recipes {
        display: none;
    }

    .latest-recipes-slider .recipe-card {
        max-width: 240px;
    }

    .latest-recipes-slider .recipe-card__image {
        aspect-ratio: 240/320;
    }

    .latest-recipes-slider .recipe-card__title {
        margin: 0 auto 20px;
    }

    .latest-recipes-slider .recipe-card .recipe-card__badges {
        display: flex;
    }

    .latest-recipes-home {
        padding: 40px 0 60px;
    }

    .feeding-content h2 {
        font-size: 32px;
        line-height: 110%;
        text-align: center;
        margin-bottom: 50px;
    }

    .feeding-image.img-2 img {
        width: 145px;
    }

    .handwritten-note.note-2 {
        max-width: 242px;
        transform: rotate(-6.016deg) translateY(24px) translateX(20px);
    }

    .feeding-image.img-3 {
        right: -80px;
    }

    .handwritten-note {
        color: #55267E;
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        line-height: 100%;
    }

    .note-feeding-content {
        max-width: 207px;
        transform: rotate(-10.101deg);
    }

    .feeding-top-1 {
        bottom: 60px;
        left: 32px;
    }

    .handwritten-note.note-1 {
        max-width: 193px;
        transform: rotate(14.086deg) translateX(-13px) translateY(-47px);
    }

    .feeding-content img {
        margin-bottom: 10px;
    }

    .feeding-top-2 {
        top: 0;
        left: -4px;
    }

    .wrap-about-feeding {
        position: relative;
        padding: 193px 0 237px 0;
    }

    .feeding-image.img-4 {
        bottom: 215px;
        right: -12px;
    }

    .news-grid {
        display: flex;
        gap: 10px;
        overflow-x: scroll;
    }

    .news-grid .news-card {
        flex: 0 0 240px;
        width: 240px;
    }

    .news-grid .news-card__image img {
        aspect-ratio: 240/330;
        object-fit: cover;
        margin-bottom: 10px;
        width: 100%;
    }

    .news-card__date {
        text-align: center;
    }

    .news-card__title {
        color: #0C0122;
        text-align: center;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -0.72px;
        max-width: 140px;
        margin: 0 auto 20px;
    }

    .news-card__content {
        padding: 0 20px;
    }

    .news-grid {
        margin-bottom: 40px;
        padding-left: 20px;
    }

    .latest-news-home .container {
        padding: 0 0;
    }

    .latest-news-home {
        padding: 40px 0 60px;
    }



    .instagram-title {
        color: #CFA0CA;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
    }

    .instagram-section {
        padding: 40px 0 60px;
    }

    .instagram-feed {
        display: none;
    }

    .instagram-feed-mb {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin-bottom: 20px;
    }

    .insta-post img {
        width: 100%;
        box-shadow: none !important;
        transform: none !important;
    }

    .insta-post img {
        max-width: none;
    }

    .insta-post {
        width: 100%;
    }

    .instagram-section .container {
        padding: 0;
    }

    .instagram-header {
        margin-bottom: 0;
    }

    .instagram-footer {
        max-width: 285px;
        margin: 0 auto;
    }

    .newsletter-section {
        padding: 20px 0 26px;
    }

    .newsletter-form__fields {
        grid-template-columns: 1fr;
    }

    .newsletter-card {
        padding: 40px 34px;
    }

    .newsletter-title {
        color: #FFF;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        max-width: 223px;
        margin: 0 auto 32px;
    }

    .newsletter-subtitle {
        color: #FFF;
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: -0.6px;
        max-width: 285px;
        margin: 0 auto 24px;
    }

    .newsletter-card {
        background-image: url('../images/bg-newsletter-mb.png');
        background-repeat: no-repeat;
        background-size: cover;

    }

    .newsletter-form__fields button {
        display: none;
    }

    .newsletter-submit.is-mb {
        display: inline-flex;
        margin-top: 40px;
    }

    .newsletter-submit {
        padding: 16px 32px;
    }

    .newsletter-form__fields {
        margin-bottom: 32px;
    }

    .newsletter-checkbox {
        align-items: self-start;
    }

    .newsletter-form__fields input {
        border-radius: 10px;
        background: #FFDDFB;
    }

    .newsletter-form__fields {
        gap: 16px;
    }

    .newsletter-form__fields input::placeholder {
        color: #CFA0CA;

    }

    .footer-social a svg {
        display: block;
        max-width: none;
    }

    .header-page {
        border-bottom: 1px solid #B5B8DC;
    }

    .inner-heading-cookbook h1 {
        color: #302A2A;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        max-width: 290px;
        margin: 0 auto 40px;
    }

    .note-headingcook {
        position: initial;
        transform: none;
        max-width: 290px;
        margin: 0 auto;
    }

    .heading-cookbook {
        padding: 40px 0;
    }

    .micro-peas-cookbook {
        display: none;
    }

    .cookbooks-grid {
        grid-template-columns: repeat(1, 1fr);
        padding: 0 27px;
    }

    .cookbooks-article .latest-recipes-header {
        display: none;
    }

    .cookbooks-article {
        padding: 0 0 40px;
    }

    .cookbook-card {
        padding: 40px 24px;
    }

    .wrap-filters-recipes {
        padding: 8px 24px;
    }

    .heading-filters {
        padding: 8px 0;
    }

    .inner-filters {
        left: -1px;
        top: 56px;
    }

    .all-filters-mb .heading-filters {
        padding-right: 45px;
    }

    .filters-sort .heading-filters {
        padding-left: 45px;
    }

    .wrap-filters-recipes {
        position: relative;
    }

    .col-filters-recipes {
        position: initial;
    }

    .filters-sort .inner-filters {
        width: 50%;
        left: auto;
        right: -1px;
    }

    .inner-heading-recipes-sort h1 {
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        max-width: 312px;
    }

    .heading-recipes-sort {
        padding: 40px 17px;
    }

    .all-filters-mb .inner-filters {
        width: calc(100vw - 40px - 34px);
    }

    .search-recipes .search-wrapper {
        margin-bottom: 20px;
    }

    .list-recipes-sort .recipe-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .list-recipes-sort .recipe-card__image {
        aspect-ratio: 1/1;
    }

    .icon-hero-cookthebook-2,
    .icon-hero-cookthebook-1 {
        display: none;
    }

    .inner-hero-cookthebook {
        padding: 0 0 34px;
        background: none;
    }

    .hero-cookthebook {
        background: #fff;
        padding: 20px 0 0;
    }

    .back-books {
        width: 100%;

    }

    .back-books a {
        color: #B5B8DC;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -0.48px;
        margin-bottom: 42px;
        display: block;
    }

    .select-chapter {
        display: flex;
        gap: 10px;
        align-items: center;
        justify-content: center;
        border-radius: 30px;
        border: 1px solid #DEDFEE;
        display: flex;
        width: 346px;
        padding: 15px 31px;
        justify-content: center;
        align-items: center;
        gap: 10px;
        width: 100%;
        color: #545780;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
    }

    .chapter-tabs button {
        width: 100%;
        color: #545780;
        text-align: center;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 100%;
        /* 16px */
        padding: 0;
        margin: 0;
        border: none;
        border-radius: 0;
        background: none;
    }

    .chapter-tabs {
        display: flex;
        padding: 19px 31px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 32px;
        border-radius: 30px;
        border: 1px solid #DEDFEE;
        margin: 0 0 0;
    }

    .wrap-chapter {
        margin: 0 0 20px;

    }

    .wrap-chapter-tabs {
        display: none;
    }

    .select-chapter svg {
        transition: all 0.3s ease;
    }

    .select-chapter.active svg {
        transform: rotate(180deg);
    }

    .video-grid {
        gap: 24px 20px;
    }

    .video-title {
        margin-top: 16px;
        color: #000;
        text-align: center;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -0.6px;
    }

    .video-thumb,
    .youtube-wrapper,
    .ht-video {
        aspect-ratio: 190 / 280;
    }

    .cookbook-single {
        padding-bottom: 40px;
    }

    .video-grid {
        padding-top: 21px;

    }

    .r-cook-with {
        aspect-ratio: 400/668;
    }

    .breadcrumb {
        display: none;
    }

    .back-recipes {
        color: #000;
        font-family: Switzer;
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -0.48px;
        padding: 20px 0;
        display: block;
    }

    .recipe-hero__image .handwritten-note {
        display: none;
    }

    .recipe-hero .container {
        padding: 0;
    }

    .wrap-recipe-hero {
        border-radius: 0;
    }

    .recipe-hero__image img {
        border-radius: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .recipe-hero__image {
        aspect-ratio: 440/700;
    }

    .thumbnail-details-recipe {
        width: 114px;
        aspect-ratio: 6/7;
    }

    .info-details-recipe h3 {
        color: #302A2A;
        font-family: Switzer;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -0.72px;
    }

    .inner-details-recipe {
        gap: 18px;
    }

    .info-details-recipe {
        width: calc(100% - 114px - 18px);
    }

    .thumbnail-details-recipe img {
        border-radius: 10px;
    }

    .info-details-recipe p {
        margin-bottom: 31px;
    }

    .recipe-hero__content h1 {
        color: #302A2A;
        text-align: center;
        font-family: Switzer;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        max-width: 238px;
        margin: 0 auto 24px;
    }

    .recipe-hero__content {
        padding: 40px 46px 34px;
    }

    .recipe-meta__item:last-child {
        padding-right: 0;
    }

    .recipe-ingredients__col h2 {
        color: #5B3A6C;
        margin-bottom: 10px;
    }

    .recipe-ingredients__col ul li {
        display: block;
        padding: 0;
        border: none;
    }

    .recipe-ingredients__col li span {
        display: block;
        width: 100%;
        padding: 14px 0;
        border-bottom: 1px solid #DEE0EE;
    }

    .img-cooking-steps {
        aspect-ratio: 1;
    }

    .recipe-ingredients {
        padding-bottom: 40px;
    }

    .col-cooking-steps {
        width: 100%;
    }

    .info-cooking-steps {
        min-height: auto;
    }

    .col-cooking-steps {
        border: none;
    }

    .info-cooking-steps h3 {
        margin-bottom: 16px;
    }

    .info-cooking-steps {
        border: 1px solid #DEE0EE;
        padding: 24px 24px 32px;
    }

    .cooking-steps {
        padding: 0 0 40px;
    }

    .title-other-recipes {
        color: #FFF;
        text-align: center;
        font-family: Switzer;
        font-size: 36px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.08px;
        max-width: 288px;
        margin: 0 auto 24px;
    }

    .other-recipes .recipe-grid {
        display: flex;
        gap: 10px;
        overflow-x: scroll;
        padding-left: 20px;
    }

    .other-recipes .recipe-grid .recipe-card {
        flex: 0 0 240px;
        width: 240px;
    }

    .other-recipes .recipe-grid .recipe-card__image {
        aspect-ratio: 240/320;
    }

    .other-recipes {
        padding: 40px 0 60px;
    }

    .other-recipes .container {
        padding: 0;
    }

    .ttl-details-recipe-hero {
        margin-bottom: 16px;
        color: #302A2A;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 110%;
        letter-spacing: -0.42px;
    }

    .details-recipe-hero {
        padding: 16px 40px 16px 16px;
    }

    .recipe-hero {
        padding-bottom: 0;
    }

    .recipe-ingredients__col:first-child {
        order: 2;
    }

    .info-cooking-steps {
        margin-top: -30px;
    }

    .r-hero-meet {
        display: none;
    }

    .l-hero-meet {
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 800px;
    }

    .l-hero-meet h2 {
        color: #FFF;
        text-align: center;
        font-size: 48px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: -1.44px;
        margin-bottom: 40px;
    }

    .l-hero-meet p {
        margin: 0 auto 40px;
    }

    .content-meet-page {
        padding: 40px 19px;
    }

    .heading-meet {
        color: #0C0122;
        font-size: 28px;
        font-style: normal;
        font-weight: 600;
        line-height: 130%;
        letter-spacing: -0.84px;
        margin-bottom: 40px;
    }

    .inner-meet-page {
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .col-meet-note {
        color: #5D1C6E;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 30px;
        padding: 16px 0;
    }

    .inner-meet-page {
        margin-bottom: 64px;
    }

    .bottom-meet .handwritten-note-top {
        margin-bottom: 30px;
    }

    .video-meet {
        min-height: 700px;
        margin-bottom: 15px;
    }

    .video-meet h2 {
        display: none;
    }

    .micro-peas-meet .inner-micro-peas {
        background: #fff;
    }

    #footer {
        padding: 40px 0 40px;
    }

    .footer-social a {
        height: 40px;
        width: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .gird-video-gallery .video-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    .gird-video-gallery .video-thumb,
    .gird-video-gallery .youtube-wrapper,
    .gird-video-gallery .ht-video {
        aspect-ratio: 190/253;
    }

    .note-video-gallery {
        position: initial;
        transform: none;
        margin: 0 auto;
    }

    .heading-video-gallery {
        padding: 60px 0 20px;
    }

    .inner-heading-video-gallery h1 {
        color: #302A2A;
        text-align: center;
        font-family: Switzer;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 110%;
        letter-spacing: -1.2px;
        margin-bottom: 40px;
    }

    .gird-video-gallery {
        padding-bottom: 40px;
    }

    .title-latest-new-presss {
        color: #0C0122;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: 1.4px;
        text-transform: uppercase;
        margin-bottom: 24px;
    }

    .press-grid {
        gap: 24px;
    }

    .press-logo {
        display: none;
    }

    .press-item .thumb-press {
        display: block;
    }

    .press-link {
        background: none;
        padding: 0;
        display: block;
        border: none;
    }

    .thumb-press {
        aspect-ratio: 400 / 323;
    }

    .press-info {
        position: relative !important;
        border-radius: 20px;
        border: 1px solid #DEDFEE;
        background: #FFF;
        display: flex;
        padding: 20px 27px !important;
        flex-direction: column;
        align-items: center;
        gap: 20px !important;
        width: 100%;
        margin-top: -20px;
        z-index: 1;
        top: auto;
        left: auto;
    }

    .latest-new-presss {
        padding: 60px 0 40px;
    }

    .press-item--featured time {
        order: 0;
    }

    .press-item h3 {
        display: block;
        color: #302A2A;
        text-align: center;
        font-size: 36px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: -1.08px;
        margin: 0;
    }

    .press-item .btn-story {
        display: inline-flex;
    }

    .thumb-press img {
        border-radius: 20px 20px 0 0;
    }

    .heading-hero-press h1 {
        color: #FFF;
        text-align: center;
        font-family: Switzer;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        /* 40px */
        letter-spacing: -1.2px;
        margin-bottom: 20px;
    }

    .hero-press {
        justify-content: flex-end;
        position: relative;
        z-index: 1;
    }

    .hero-press:after {
        position: absolute;
        bottom: 0;
        left: 0;
        content: '';
        width: 100%;
        height: 443px;
        z-index: -1;
        bottom: 0;
        background: linear-gradient(0deg, rgba(17, 16, 18, 0.60) 0%, rgba(0, 0, 0, 0.00) 100%);
    }

    .hero-press .container {
        position: initial;
    }

    .wrap-hero-press {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-bottom: 40px;
    }

    .wrap-hero-press time {
        order: -1;
        margin-bottom: 20px;
    }

    .blog-grid {
        grid-template-columns: 1fr;
    }

    .blog-card__image {
        padding-top: 0;
    }

    .blog-card__content {
        margin-top: -20px;
        position: relative;
        z-index: 2;
        padding: 20px 27px;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .blog-card__title {
        margin: 0 auto;
        color: #302A2A;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: -1.2px;
    }

    .blog-card__date {
        text-align: center;
        order: -1;
    }

    .blog-card__link .btn-story {
        display: inline-flex;
    }

    .blog-grid-section {
        padding: 40px 0 21px;
    }

    .blog-title {
        color: #0C0122;
        font-family: Switzer;
        font-size: 14px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: 1.4px;
        text-transform: uppercase;
        margin-bottom: 24px;
        text-align: center;
    }

    .hero-blog {
        min-height: 700px;
    }

    .hero-blog .container {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        gap: 20px;
        justify-content: center;
        padding-bottom: 40px;
    }

    .hero-blog .ttl-hero-blog {
        color: #FFF;
        text-align: center;
        font-size: 40px;
        font-style: normal;
        font-weight: 600;
        line-height: 100%;
        /* 40px */
        letter-spacing: -1.2px;
        margin-bottom: 0;
    }

    .hero-blog .date-hero-blog {
        margin: 0;
        order: -1;
        text-align: center;
    }

}

@media (max-width:425px) {
    .all-filters-mb .heading-filters {
        padding-right: 20px;
    }

    .filters-sort .heading-filters {
        padding-left: 20px;
    }

    .list-recipes-sort .recipe-grid {
        grid-template-columns: 1fr;
    }

    .list-recipes-sort .recipe-card__image {
        aspect-ratio: 4/3;
    }

}